RK-J - Task #1931

HTML/CSS fixes needed for table
12/08/2021 06:53 AM - Ram Kordale

Status: Closed Start date: 12/08/2021
Priority: Normal Due date: 12/10/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

In the first table of
https://edutestdev-240612.appspot.com/document/pandas-user-guide/u?documentURL=10063%2Frk200ct21%2Fdocs%2Fuser_gui
de%2Fstyle-Styler-Object-and-HTML-489.html, FE does the following:

- HTML: replace <table id="T_0307f_"> with <table id="T_0307f_" border="1">

- CSS:

--- font-size = 16px (but in the source tables we have 12px)

--- text is centered and numbers are right aligned in source; this is changed and does not look good.

--- gap between text is also changed by our css.

Using class name: rk-table-nb-ra
i.e. nb = no border
& ra = right aligned

History

#1 - 12/10/2021 05:20 AM - Ayush Khandelwal

- Due date set to 12/10/2021

- Assignee changed from Ayush Khandelwal to Rishabh Sharma
- Estimated time set to 2.00 h

#2 - 12/10/2021 05:23 AM - Rishabh Sharma

- Status changed from New to In Progress

#3 - 12/10/2021 06:14 AM - Ayush Khandelwal
padding: 7px

#4 - 12/10/2021 07:11 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 12/10/2021 11:53 AM - Rishabh Sharma

- Status changed from Resolved to Reopened

#6 - 12/10/2021 11:53 AM - Rishabh Sharma

- Status changed from Reopened to In Progress

#7 - 12/10/2021 11:53 AM - Rishabh Sharma
- Status changed from In Progress to Resolved

- Estimated time deleted (2.00 h)

#8 - 12/10/2021 11:54 AM - Rishabh Sharma
- Estimated time set to 2.00 h

#9 - 01/03/2022 06:28 AM - Ayush Khandelwal

- Description updated
#10 - 01/03/2022 08:30 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#11 - 01/03/2022 12:40 PM - Ayush Khandelwal

Change "rendered_html" class to "rk-table-nb-ra".

#12 - 10/28/2022 12:37 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#13 - 03/29/2023 09:38 AM - Ram Kordale
- Status changed from Feedback to Closed
